@charset "utf-8";
main{padding:100px 0 80px;}
main .title-group{display: flex;align-items: center;justify-content: space-between;}
main .title-group h3{position:relative;font-size: 25px;font-weight: 800;padding-right: 35px;}
main .title-group h3:after{content: "";position:absolute;top:2px;right:0;display: block;width:30px;height:30px;}
main .title-group h3.icon01:after{background: url(/_public/images2/main/tit_ico01.svg) no-repeat;background-size: cover;}
main .title-group h3.icon02:after{background: url(/_public/images2/main/tit_ico02.svg) no-repeat;background-size: cover;}
main .title-group h3.icon03:after{background: url(/_public/images2/main/tit_ico03.svg) no-repeat;background-size: cover;}
main .title-group h3.icon04:after{background: url(/_public/images2/main/tit_ico04.svg) no-repeat;background-size: cover;}
main .title-group h3.icon05:after{top:4px;background: url(/_public/images2/main/tit_ico05.svg) no-repeat;background-size: cover;}
main .title-group a{display: inline-block;position: relative;padding-right: 15px; font-size: 14px;font-weight: bold;color: #787878;}
main .title-group a:after{content: "";position:absolute;top:1px;right:0;display: inline-block;width:15px;height:15px;background: url(/_public/images2/icon/ico_view.svg) no-repeat;}
main .section01{height:140px;background: #f7f7fa;}
main .section01 .search-option{position: relative;top:52px;}

main .section02{padding-top:130px;}
main .section02 .slide-box{position: relative;}
main .section02 .slide-box .target-controls{margin-top:19px;position: relative;display: flex;flex-direction: row-reverse;width:100%;justify-content: center;gap:15px;align-items: center;}
main .section02 .slide-box .target-controls .slick-dots{display: flex;gap:7px;}
main .section02 .slide-box .target-controls .slick-dots li{display: inline-block;width:7px;height:7px;}
main .section02 .slide-box .target-controls .slick-dots li button{display: block;width:100%;height:100%;border-radius: 100%;background: #ccc;font-size:0;}
main .section02 .slide-box .target-controls .slick-dots li.slick-active button{background: #00cd4a;}
main .section02 .slide-box .target-controls .slick-play,
main .section02 .slide-box .target-controls .slick-pause{display: none;width:8px;}
main .section02 .slide-box .target-controls .slick-play.active,
main .section02 .slide-box .target-controls .slick-pause.active{display:block;}
main .section02 .slide-box .slick-arrow{position:absolute;top:50%;transform: translateY(-50%);width:70px;height:70px;font-size:0;z-index: 10;transition: all 0.3s;}
main .section02 .slide-box .slick-prev{background: url(/_public/images2/icon/target_left.svg) no-repeat;background-size: cover;left:-35px;}
main .section02 .slide-box .slick-prev:hover{background: url(/_public/images2/icon/target_left_on.svg) no-repeat;background-size: cover;}
main .section02 .slide-box .slick-next{background: url(/_public/images2/icon/target_right.svg) no-repeat;background-size: cover;right:-35px;}
main .section02 .slide-box .slick-next:hover{background: url(/_public/images2/icon/target_right_on.svg) no-repeat;background-size: cover;}

main .section03{padding-top:70px;}
main .section03 .slider2{margin:30px -20px 0;}
main .section03 .slider2 .slick-dots{display: flex;gap:7px;margin-top:20px;justify-content: center;}
main .section03 .slider2 .slick-dots li{display: inline-block;width:7px;height:7px;}
main .section03 .slider2 .slick-dots li button{display: block;width:100%;height:100%;border-radius: 100%;background: #ccc;font-size:0;}
main .section03 .slider2 .slick-dots li.slick-active button{background: #00cd4a;}
main .section03 .slider2 .slick-arrow{position:absolute;top:44%;transform: translateY(-50%);width:70px;height:70px;font-size:0;z-index: 10;transition: all 0.3s;}
main .section03 .slider2 .slick-prev{background: url(/_public/images2/icon/target_left.svg) no-repeat;background-size: cover;left:-15px;}
main .section03 .slider2 .slick-prev:hover{background: url(/_public/images2/icon/target_left_on.svg) no-repeat;background-size: cover;}
main .section03 .slider2 .slick-next{background: url(/_public/images2/icon/target_right.svg) no-repeat;background-size: cover;right:-15px;}
main .section03 .slider2 .slick-next:hover{background: url(/_public/images2/icon/target_right_on.svg) no-repeat;background-size: cover;}
main .section03 .slider2 .slick-slide{margin:0 17.5px;border-radius: 10px;
    border: solid 1px #dcdfe6;padding:20px;}
main .section03 .slider2 .slick-slide .img{overflow: hidden;border-radius: 10px;}
main .section03 .slider2 .slick-slide .img img{display: block;width:100%;border-radius: 10px;transition: all 0.3s;}
main .section03 .slider2 .slick-slide .txt{padding-top:20px;}
main .section03 .slider2 .slick-slide .txt .top{d}
main .section03 .slider2 .slick-slide .txt .top h4{font-size: 18px;font-weight: bold;color: #202020;height:52px; text-overflow: ellipsis;overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
main .section03 .slider2 .slick-slide .txt .top em{font-size: 18px;font-weight: 800;color: #535e7c;}
main .section03 .slider2 .slick-slide .txt p{margin-top: 5px;font-size: 15px;font-weight: 600;color: #787878;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
main .section03 .slider2 .slick-slide:hover .img img{transform: scale(1.1);}




main .section04{padding-top:80px;}
main .section04 .banner-slide{margin-top:30px;display: flex;gap:40px;}
main .section04 .banner-slide > div{width:calc(33.3333% - 27px);overflow: hidden;}
main .section04 .banner-slide > div img{display: block;width:100%;}

main .section05{padding-top:80px;}
main .section05 .slider3{margin:30px -20px 0;}
main .section05 .slider3 .slick-dots{display: flex;gap:7px;margin-top:20px;justify-content: center;}
main .section05 .slider3 .slick-dots li{display: inline-block;width:7px;height:7px;}
main .section05 .slider3 .slick-dots li button{display: block;width:100%;height:100%;border-radius: 100%;background: #ccc;font-size:0;}
main .section05 .slider3 .slick-dots li.slick-active button{background: #00cd4a;}
main .section05 .slider3 .slick-arrow{position:absolute;top:44%;transform: translateY(-50%);width:70px;height:70px;font-size:0;z-index: 10;transition: all 0.3s;}
main .section05 .slider3 .slick-prev{background: url(/_public/images2/icon/target_left.svg) no-repeat;background-size: cover;left:-15px;}
main .section05 .slider3 .slick-prev:hover{background: url(/_public/images2/icon/target_left_on.svg) no-repeat;background-size: cover;}
main .section05 .slider3 .slick-next{background: url(/_public/images2/icon/target_right.svg) no-repeat;background-size: cover;right:-15px;}
main .section05 .slider3 .slick-next:hover{background: url(/_public/images2/icon/target_right_on.svg) no-repeat;background-size: cover;}
main .section05 .slider3 .slick-slide{margin:0 20px;}
main .section05 .slider3 .slick-slide a{display: block;overflow: hidden;border-radius: 10px;}
main .section05 .slider3 .slick-slide a img{display: block;transition: all 0.3s;}
main .section05 .slider3 .slick-slide:hover a img{transform: scale(1.1);}


main .section06{padding-top:80px;}
main .section06 .title-group a{padding:0;}
main .section06 .title-group a:after{display: none;}
main .section06 .slider4{margin:30px -20px 0;}
main .section06 .slider4 .slick-dots{display: flex;gap:7px;margin-top:20px;justify-content: center;}
main .section06 .slider4 .slick-dots li{display: inline-block;width:7px;height:7px;}
main .section06 .slider4 .slick-dots li button{display: block;width:100%;height:100%;border-radius: 100%;background: #ccc;font-size:0;}
main .section06 .slider4 .slick-dots li.slick-active button{background: #00cd4a;}
main .section06 .slider4 .slick-arrow{position:absolute;top:44%;transform: translateY(-50%);width:70px;height:70px;font-size:0;z-index: 10;transition: all 0.3s;}
main .section06 .slider4 .slick-prev{background: url(/_public/images2/icon/target_left.svg) no-repeat;background-size: cover;left:-15px;}
main .section06 .slider4 .slick-prev:hover{background: url(/_public/images2/icon/target_left_on.svg) no-repeat;background-size: cover;}
main .section06 .slider4 .slick-next{background: url(/_public/images2/icon/target_right.svg) no-repeat;background-size: cover;right:-15px;}
main .section06 .slider4 .slick-next:hover{background: url(/_public/images2/icon/target_right_on.svg) no-repeat;background-size: cover;}
main .section06 .slider4 .slick-slide{margin:0 20px;}
main .section06 .slider4 .slick-slide a{display: block;}
main .section06 .slider4 .slick-slide a img{display: block;width:100%; border-radius: 10px}


main .section07{padding-top:80px;}
main .section07 .title-group span{position: relative;font-size: 14px;font-weight: 600;color: #787878;padding-left: 23px;}
main .section07 .title-group span:before{content: "";display: block;position: absolute;top:1px;left: 0;width:16px;height:15px;background: url(/_public/images2/icon/ico_calendar.svg) no-repeat;background-size: cover;}
main .section07 ul{margin-top: 30px;display: flex;gap:40px;}
main .section07 ul li{padding:40px 0;flex:1;display:flex;align-items:center;justify-content:center;flex-direction:column;border-radius: 10px;background-color: #f8f8f8;gap:10px;}
main .section07 ul li i{display: inline-block;}
main .section07 ul li i img{display: block;}
main .section07 ul li p{margin-top:15px;font-size: 16px;font-weight: bold;text-align: center;color: #535e7c;}
main .section07 ul li strong{display: inline-block;font-size: 32px;font-weight: 800;text-align: center;color: #2a3246;}

/* tablet */
@media all and (max-width:1280px) {

    main .section01{padding:0 20px;}
    main .section02{padding:130px 20px 0;}
    main .section03{padding:70px 20px 0;}
    main .section04{padding:80px 20px 0;}
    main .section05{padding:80px 20px 0;}
    main .section06{padding:80px 20px 0;}
    main .section07{padding:80px 20px 0;}
}

/* tablet */
@media all and (max-width:1024px) {
    main .title-group h3{font-size:22px;padding-right: 30px;}
    main .title-group h3:after{top:2px;width:25px;height:25px;}
    main{padding:109px 0 80px;}
    main .section01{padding:0 20px;height:190px;}
    main .section01 .search-option{top:20px;padding:10px;}
    main .section02{padding: 160px 20px 25px;}
    main .section02 .slide-box .slick-slide{}
    main .section02 .slide-box .slick-slide img{display: block;width:100%;}
    main .section03{padding:50px 20px 0;}
    main .section03 .slider2{margin:20px 0 0;}
    main .section03 .slider2 .slick-slide{margin:0 10px;padding:10px;}
    main .section03 .slider2 .slick-slide .txt{position: relative;padding-top:10px;padding-bottom: 30px;}
    main .section03 .slider2 .slick-slide .txt .top h4{font-size:15px;width:100%;height:41px;}
    main .section03 .slider2 .slick-slide .txt .top em{position: absolute;left:0;bottom:0;font-size:16px;}
    main .section03 .slider2 .slick-slide .txt p{margin-top:5px;font-size:12px;}
    main .section04 .banner-slide{display: block;margin-top:20px;}
    main .section04 .banner-slide > div{width:100%;}
    main .section04 .banner-slide .slick-track{left:-29px;}
    main .section04 .banner-slide .slick-slide{margin:0 10px;}
    main .section04 .banner-slide .slick-dots{display: flex;gap:7px;margin-top:20px;justify-content: center;}
    main .section04 .banner-slide .slick-dots li{display: inline-block;width:7px;height:7px;}
    main .section04 .banner-slide .slick-dots li button{display: block;width:100%;height:100%;border-radius: 100%;background: #ccc;font-size:0;}
    main .section04 .banner-slide .slick-dots li.slick-active button{background: #00cd4a;}
    main .section05{padding:50px 20px 0;}
    main .section05 .slider3{margin:20px 0 0;}

    main .section05 .slider3 .slick-slide{margin:0 10px;}
    main .section06{padding:50px 20px 0;}
    main .section06 .slider4{margin:20px 0 0;}
    main .section06 .slider4 .slick-slide{margin:0 10px;}
    main .section07 ul{margin-top:20px;flex-wrap: wrap;gap:20px;}
    main .section07 ul li{flex:initial;width:calc(50% - 10px);padding:30px 0;gap:5px;}
    main .section07 ul li p{font-size:14px;margin-top:10px;}
    main .section07 ul li strong{font-size:22px;}

}

/* mobile */
@media all and (max-width:768px) {
    main{padding: 109px 0 50px;}
    main .section02{padding: 160px 0 25px;}
    main .section03 .slider2 .slick-slide{margin:0 5px;}
    main .section05 .slider3 .slick-track{left:-29px;}
    main .section06 .slider4 .slick-slide{margin:0 5px;}
    main .section07 .title-group{flex-direction: column;align-items: flex-start;}
    main .section07 ul{gap:10px;}
    main .section07 ul li{position:relative;width:100%;padding:30px 30px 30px 113px;gap:5px;align-items: flex-start;}
    main .section07 ul li i{position:absolute;width:48px;top:50%;transform:translateY(-50%);left:30px;}
    main .section07 ul li p{margin-top:0;}
}
